<?php
$z[0]=Array("field","灰面,灰面介绍,民勤特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","灰面灰是蓬灰，秋霜过后，在沙生蓬棵黄熟将干未干之时，采集投入洼地或预先掘好的燃烧坑内，点燃，待灰烬熔为半流质状态时，在上面加压，使其质地紧密，自然冷却，次日取出，即成粗陶质地的蓬灰。面是用民勤硬粒高筋质小麦磨制面成的精粉，用蓬灰溶液和面，反",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","灰面_民勤特产灰面",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　灰面\n</p><p>　　灰是蓬灰，秋霜过后，在沙生蓬棵黄熟将干未干之时，采集投入洼地或预先掘好的燃烧坑内，点燃，待灰烬熔为半流质状态时，在上面加压，使其质地紧密，自然冷却，次日取出，即成粗陶质地的蓬灰。面是用硬粒高筋质小麦磨制面成的精粉，用蓬灰溶液和面，反复揉压，待醒透后，擀成金黄-的面片，切成细条，下锅水煎，即成黄亮如金的灰面。下饭菜首选区素炒茄辣。炒菜时，加少许西红柿取汁，佐以麦麸陈醋与蒜泥，酸辣滑爽，诱人食兴，食后上瘾。",534,994);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059114954230-12S2.gif",996,1083);
$z[7][4]['name']="litpic";

?>